<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/mainView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".MainActivity">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tvHeader"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                app:marquee="@{true}"
                android:marqueeRepeatLimit="marquee_forever"
                android:layout_marginEnd="20dp"
                android:textColor="@android:color/white"
                android:textSize="22sp"
                android:textStyle="bold" />
        </androidx.appcompat.widget.Toolbar>

        <FrameLayout
            android:id="@+id/content_main"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/toolbar" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>
